@charset "UTF-8";
/* CSS Document */

.greentext{color:#00A42B;}
.visual-composer-custom-wrap{max-width: 1200px; margin-left: auto !important; margin-right: auto !important;}


#home-welcome{}

#home-welcome h1{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 32px; text-align: center;}
#home-welcome h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 26px; padding-bottom: 20px; text-align: center;}
#home-welcome  p{font-size: 18px; text-align: center;}


#spareparts-welcome{}
#spareparts-welcome h1{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 32px; text-align: center;}
#spareparts-welcome h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 26px; padding-bottom: 20px; text-align: center;}
#spareparts-welcome  p{font-size: 18px; text-align: center;}


.home-service-col{ margin-bottom: 30px;}

.home-service-col .vc_column-inner{padding-left: 0px !important; padding-right: 0px !important;
background: #FFF; 
-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.home-service-col .wpb_single_image{margin-left: 15px; margin-right: 15px; margin-top: -15px;}


.home-service-col .vc_column-inner .wpb_text_column{padding-left: 15px; padding-right: 15px;}

.home-service-box{text-align: center;}
.home-service-box h3{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 22px; margin-bottom: 10px;}

.home-service-box img{opacity: 1;}
.home-service-box img:hover{opacity: 0.9;}


#home-google-map{overflow-x: hidden; margin: 0px !important;}


.home-hero-row-1{}
.home-hero-row-1 .hero-col-content-1 .vc_column-inner .wpb_text_column .wpb_wrapper{color:#FFF;
max-width: 580px;
float: right;
padding-top: 60px;
padding-bottom: 80px;
padding-right: 40px;
padding-left: 40px;
}
.home-hero-row-1 .hero-col-content-1 h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 32px; padding-bottom: 20px; color: #00A42B;}




.home-hero-row-2{}
.home-hero-row-2 .hero-col-content-2 h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 32px; padding-bottom: 20px; color: #00A42B;}
.home-hero-row-2 .hero-col-content-2 .vc_column-inner .wpb_text_column .wpb_wrapper{color:#FFF;
max-width: 580px;
float: left;
padding-top: 80px;
padding-bottom: 80px;
padding-right: 40px;
padding-left: 40px;
}



.home-hero-row-3{}
.home-hero-row-3 .hero-col-content-3 .vc_column-inner .wpb_text_column .wpb_wrapper{color:#FFF;
max-width: 580px;
float: right;
padding-top: 60px;
padding-bottom: 80px;
padding-right: 40px;
padding-left: 40px;
}
.home-hero-row-3 .hero-col-content-3 h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 32px; padding-bottom: 20px; color: #00A42B;}

.home-hero-row-3 .hero-col-content-3 ul{}
.home-hero-row-3 .hero-col-content-3 ul li{position: relative; list-style-type: none; padding-left: 25px; padding-bottom: 5px;}
.home-hero-row-3 .hero-col-content-3 ul li::before{position: absolute; left: 0; font-family: 'Font Awesome 5 Free'; content: '\f00c'; font-weight:900; color: #00A42B;}


ul.greentick{}
ul.greentick li{position: relative; list-style-type: none; padding-left: 25px; padding-bottom: 5px;}
ul.greentick li::before{position: absolute; left: 0; font-family: 'Font Awesome 5 Free'; content: '\f00c'; font-weight:900; color: #00A42B;}


.workshop-list-col ul{}
.workshop-list-col ul li{position: relative; list-style-type: none; padding-left: 25px; padding-bottom: 5px;}
.workshop-list-col ul li::before{position: absolute; left: 0; font-family: 'Font Awesome 5 Free'; content: '\f00c'; font-weight:900; color: #00A42B;}


.service-col{ margin-bottom: 30px;}

.service-col .vc_column-inner{padding-left: 0px !important; padding-right: 0px !important;
background: #FFF; 
-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.service-col .vc_column-inner .wpb_text_column{padding-left: 15px; padding-right: 15px;}

.service-box{text-align: center;}
.service-box h2{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 22px; margin-bottom: 20px; display: block;}

.service-box img{opacity: 1;}
.service-box img:hover{opacity: 0.9;}

.service-box ul{}
.service-box ul li{list-style: none;}


.service-col .wpb_single_image{margin-left: 15px; margin-right: 15px; margin-top: -15px;}


.home-feature-image-col{}


.lcsp_wrapper .owl-nav{left: 50% !important; bottom: -45px !important; width: 70px !important; margin-left: -35px !important; right: auto !important;
}
